; 207S2000
[Main]
Texture=207_2012_internal.dds
Author=voc

[DirtyRegion1]
Type=DirtyRegion
Left=479
Top=1927
Right=832
Bottom=2022


[Gears]
xPos=540
yPos=1932
Type=Gears
GearR=Gears\GearR.png
GearN=Gears\GearN.png
Gear1=Gears\Gear1.png
Gear2=Gears\Gear2.png
Gear3=Gears\Gear3.png
Gear4=Gears\Gear4.png
Gear5=Gears\Gear5.png
Gear6=Gears\Gear6.png



[OilTemp]
Type=Number
xPos=784
yPos=1931
Data=OilTemperatureC
NumberJustification=Center
Format=Whole
Font=FontGreen.png

[OilPressure]
Type=Number
xPos=784
yPos=1954
Data=OilPressureBar
NumberJustification=Center
Format=Decimal1
Font=FontGreen.png

[Turbo]
Type=Number
xPos=784
yPos=1976
Data=TurboPressureBar
NumberJustification=Center
Format=Decimal2
Font=FontGreen.png

[RPMexpand]
Type=Expanding
Direction=Right
Data=RPM
ExpandStartValue=0
ExpandEndValue=8500
xPos=673
yPos=2003
Texture=RPMBar.png

